/*
Theme Name: Tilgner
Theme URI: http://www.ulrich-tilgner.com
Description: Child Theme for the twentyeleven theme
Author: Maria Busik
Author URI: http://www.embition.de
Template: twentyeleven
Version: 1.0

*/

/* =font names
font-family:'Gill Sans W01 Bold';
font-family:'GillSansW01-MediumItali';
font-family:'GillSansW01-BoldItalic';
font-family:'Gill Sans W01 Book';
font-family:'GillSansW01-BookItalic';
font-family:'Gill Sans W01 Medium';
*/

@import url("style-01-reset.css");
@import url("style-02-structure.css");
@import url("style-03-global.css");
@import url("style-04-header-footer.css");
@import url("style-05-menu-search.css");
@import url("style-06-content.css");


@import url("style-09-tilgner.css");


@import url("style-10-ngg-gallery.css");


@import url("style-20-responsive.css");
@import url("style-30-print.css");





























/* =IE7
-----------------------------------------------

#ie7 article.intro {
	margin-left: -3.5%;
	margin-right: -3.5%;
	padding-left: -3.5%;
	padding-right: -3.5%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -3.5%;
	margin-right: -3.5%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 3.5%;
} */





